

html, body
{
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
}
body
{
	font-family: Arial, sans-serif;
	line-height: 25px;
	font-size: 16px;
	color: #000;
	-webkit-text-size-adjust: none;
	min-width: 360px;
}
h1, h2, h3, h4, h5, h6
{
	font-weight: 900;
	font-size: 60px;
	margin: 0 0 20px 0;
}
h2
{
	font-size: 40px;
	font-weight: 600;
}
h3
{
	font-size: 30px;
	font-weight: 500;
	margin: 0 0 10px 0;
}
h4
{
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 10px 0;
}
h5
{
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 10px 0;
}
h6
{
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 10px 0;
}
p
{
	margin: 0 0 10px 0;
}
a, a:link, a:active, a:visited, a:hover
{
	color: #fff;
	text-decoration: underline;
	outline: none;
}


body
{
	background: #000;
}

#menu
{
	background: #000;
	font-family: Arial, sans-serif;
	font-weight: 400;
	color: #fff;
}

#menu *
{
font-size: 16px;
}

#menu li:after
{
	margin-left: 60px;
}
#menu li span, #menu li a
{
	line-height: 40px;
	color: #fff;
}

#menu .subItem
{
	background-color: #111111;
}

#menu li a:hover, #menu .activeItem a
{
	background-color: #222;
	color: #0093EA;
}

#menu .icon
{
	margin: 0 20px 0 3px;
	opacity: 0.6;
}

.stronger
{
	font-weight: 900;
}

#page
{
	box-shadow: none !important;
	overflow-x: hidden;
}
#page nav
{
	display: none;
}

a#open-icon-header
{
	background: center center no-repeat transparent;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwOtARMDHQBdLGFBYt+nkR2KjEhxQqvIYaR7cD2glSWMo0mY3DiJo5Edi4ZPEqZ7nMSP5pPRon60qB9NwpQDgAADAMIxHUJvWs/TAAAAAElFTkSuQmCC);

	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
}

section
{
	min-height: 100px;
}
.sectionMainDiv
{
padding:30px;
}

.sectionSubDiv01, .sectionSubDiv02, .sectionSubDivFull
{
padding:0;
float:left;
width:100%;
}

.sectionSubDiv02 {
padding-top: 15px;
}

.sectionIcon {
	display:none;
	margin-top:-6px;
	}

.whiteLogo {
    position: absolute;
	top: 19px;
	left: 85px;
	display:none;
}

@media all and (min-width: 500px) {
	a#open-icon-header
	{
		display: none;
	}
	.sectionSubDiv02
	{
	padding: 20px 0 0 0;
	width: 286px;
	float:left;
	}
}
@media all and (max-width: 499px) {
	#open-icon-menu
	{
		display: none;
	}
	.firstH2 {
	padding-top: 50px;
	}
	.whiteLogo {
	display:block;
}
}
@media all and (min-width: 900px) {
	#open-icon-menu
	{
		display: none;
	}
	#mmenu-blocker
	{
		display: none !important;
	}
	.sectionIcon {
	display:inline;
	}
	h2
	{
	padding-left: -60px;
	}
	.sectionSubDiv01
	{
	padding: 0 20px 0 60px;
	width:90%;
	}
	.sectionSubDiv02
	{
	padding: 0 0 0 60px;
	width: 286px;
	float:left;
	}
	.sectionSubDivFull
	{
	padding: 0 0 0 60px;
	clear:both;
	width:95%;
	}
	.sectionSubDivFullHome
	{
	padding: 0 0 0 60px;
	clear:both;
	width:100%;
	}
	.firstH2 {
    position:relative;
    left:-10px;
    }
}

@media all and (min-width: 1310px) {
.sectionSubDiv01
	{
	width:50%;
	}
.sectionSubDiv02
	{
	margin-top: -60px;
	}
}

#menu .icon {
    position:relative;
	top: 5px;
	left: -4px;
}

#menu .logo_icon {
    position:relative;
	top: -3px;
	left: 10px;
}

#menu .icon-th-list {
    position:relative;
	margin-left:8px;
	top:-8px;
}

.icon_count_01::before {
    content: url(../icons/icon_count_01_grey.png);
}

.icon_count_02::before {
    content: url(../icons/icon_count_02_grey.png);
}

.icon_count_03::before {
    content: url(../icons/icon_count_03_grey.png);
}

.icon_count_04::before {
    content: url(../icons/icon_count_04_grey.png);
}

.icon_count_05::before {
    content: url(../icons/icon_count_05_grey.png);
}

.icon_count_06::before {
    content: url(../icons/icon_count_06_grey.png);
}

.icon_count_07::before {
    content: url(../icons/icon_count_07_grey.png);
}

.icon_count_08::before {
    content: url(../icons/icon_count_08_grey.png);
}

.icon_count_09::before {
    content: url(../icons/icon_count_09_grey.png);
}

.icon_startpage::before {
    content: url(../icons/icon_startpage_grey.png);
}

.icon_bulklabel::before {
    content: url(../icons/icon_bulklabel_grey.png);
}

.icon_bulklabel_blue::before {
    content: url(../icons/icon_bulklabel_blue.png);
}

.icon_shotlabel::before {
    content: url(../icons/icon_shotlabel_grey.png);
}

.icon_shotlabel_blue::before {
    content: url(../icons/icon_shotlabel_blue.png);
}

.icon_contactpart::before {
    content: url(../icons/icon_contactpart_grey.png);
}

.icon_aboutpage::before {
    content: url(../icons/icon_aboutpage_grey.png);
}

.icon_gallerypage::before {
    content: url(../icons/icon_gallerypage_grey.png);
}

.icon_currentpage::before {
    content: url(../icons/icon_currentpage_grey.png);
}

.icon_formpage::before {
    content: url(../icons/icon_formpage_grey.png);
}

.icon_maintenancepage::before {
    content: url(../icons/icon_maintenancepage_grey.png);
}

.icon_languageswitch::before {
    content: url(../icons/icon_languageswitch_grey.png);
}

.icon_abraziv::before {
    content: url(../icons/icon_abraziv_blue.png);
}

#menu li a:hover .icon_count_01::before {
    content: url(../icons/icon_count_01_blue.png);
}

#menu li a:hover .icon_count_02::before {
    content: url(../icons/icon_count_02_blue.png);
}

#menu li a:hover .icon_count_03::before {
    content: url(../icons/icon_count_03_blue.png);
}

#menu li a:hover .icon_count_04::before {
    content: url(../icons/icon_count_04_blue.png);
}

#menu li a:hover .icon_count_05::before {
    content: url(../icons/icon_count_05_blue.png);
}

#menu li a:hover .icon_count_06::before {
    content: url(../icons/icon_count_06_blue.png);
}

#menu li a:hover .icon_count_07::before {
    content: url(../icons/icon_count_07_blue.png);
}

#menu li a:hover .icon_count_08::before {
    content: url(../icons/icon_count_08_blue.png);
}

#menu li a:hover .icon_count_09::before {
    content: url(../icons/icon_count_09_blue.png);
}

#menu li a:hover .icon_startpage::before {
    content: url(../icons/icon_startpage_blue.png);
}

#menu li a:hover .icon_formpage::before {
    content: url(../icons/icon_formpage_blue.png);
}

#menu li a:hover .icon_bulklabel::before, #menu li a:hover .icon_bulklabel_blue::before {
    content: url(../icons/icon_bulklabel_blue.png);
}

#menu li a:hover .icon_shotlabel::before, #menu li a:hover .icon_shotlabel_blue::before {
    content: url(../icons/icon_shotlabel_blue.png);
}

#menu li a:hover .icon_contactpart::before {
    content: url(../icons/icon_contactpart_blue.png);
}

#menu li a:hover .icon_gallerypage::before {
    content: url(../icons/icon_gallerypage_blue.png);
}

#menu li a:hover .icon_currentpage::before {
    content: url(../icons/icon_currentpage_blue.png);
}

#menu li a:hover .icon_maintenancepage::before {
    content: url(../icons/icon_maintenancepage_blue.png);
}

#menu li a:hover .icon_aboutpage::before {
    content: url(../icons/icon_aboutpage_blue.png);
}

a:hover .icon_languageswitch::before {
    content: url(../icons/icon_languageswitch_blue.png);
}

.lineAbove {
    border-top-style:solid;
	border-top-color:#333333;
	border-top-width:1px;
}

.sectionBlue {
color: #f0f0f0;
background: #0093ea; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTNlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDgyY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0093ea 0%, #0082ce 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093ea), color-stop(100%,#0082ce)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0093ea 0%,#0082ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0093ea 0%,#0082ce 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0093ea 0%,#0082ce 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0093ea 0%,#0082ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093ea', endColorstr='#0082ce',GradientType=0 ); /* IE6-8 */
}

.sectionGrey {
background: #f0f0f0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f0f0f0 0%, #d4d4d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f0f0 0%,#d4d4d4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f0f0 0%,#d4d4d4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f0f0 0%,#d4d4d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-8 */
}

.triangle {
position:relative;
left: 50%;
margin-left: -30px;
}

.gallery-item {
float: left;
width:265px;
height:275px;
background: url(../images/gallery_thumb_bg.png);
padding: 0 10px 20px 10px;
text-align: center;
}

.picgallery-item {
float: left;
width:265px;
height:225px;
background: url(../images/picgallery_thumb_bg.png);
padding: 0 10px 20px 10px;
text-align: center;
}

.gallery-item:hover, .picgallery-item:hover {
-moz-opacity:.70; 
filter:alpha(opacity=70); 
opacity:.70;
}

.gallery-item a, .gallery-item a:hover {
font-size: 15px;
text-decoration: none;
color: #000000;
}

.gallery-item-title {
line-height: 20px;
}

.clear {
clear:both;
}

.contact, .contactHome, .extraFooterHome {
float:left;
width:200px;
padding:5px 10px;
margin:10px 10px 0 0;
}

.contactHome, .extraFooterHome {
color:#fff;
}

.contact a, .whiteBlock {
 font-size: 18px;
 font-weight: 500;
 padding:4px 8px;
 background-color:#fff;
 color: #0082ce;
 text-decoration: none;
}

.contact a:hover {
 -moz-opacity:.70; 
 filter:alpha(opacity=70); 
 opacity:.70;
 text-decoration: none;
}

.contactHome a, .greyBlock {
 font-size: 16px;
 font-weight: 500;
 padding:4px 8px;
 background-color:#444;
 color: #fff;
 text-decoration: none;
}

.contactHome a:hover {
 -moz-opacity:.70; 
 filter:alpha(opacity=70); 
 opacity:.70;
 text-decoration: none;
}

.sectionBlue strong, .sectionBlue h2, .sectionBlue h3 {
color: #fff;
}

.homeUl {
list-style-type: none;
}

.homeUl li a, .homeUl li a:hover {
text-decoration: none;
background-color: #000 !important;
}

.homeContDiv {
position: relative;
margin:0 auto;
}

.homeContDiv, .homeSubContDiv, .homeSelectDiv  {
width:480px;
}

.homeSubContDiv, .homeSelectDiv  {
float:left;
}

.homeSubContDiv  {
margin-top:10px;
}

.homeSelectDiv  {
text-align:center;
background-color: #444;
}

.homeSelectDiv  a, .homeSelectDiv  a:hover {
text-decoration:none;
}


@media all and (min-width: 960px) {
.homeContDiv, .homeSubContDiv  {
width:960px;
}
.homeContDiv {
margin-top:100px;
}
a.btn  {display:none;}
}

@media all and (max-width: 479px) {
.homeContDiv, .homeSubContDiv, .homeSelectDiv   {
width:100%;
}
}

.homeSelectText
{
    color: #fff;
	font-size: 28px;
	font-weight: 500;
	line-height: 35px;
}

.homeSelectDiv:hover {
 -moz-opacity:.70; 
 filter:alpha(opacity=70); 
 opacity:.70;
 text-decoration: none;
}

a.btn, a.btn:hover {
margin-top:20px;
color:#222;
text-decoration:none;
}

.sectionGrey h3 {
padding:30px 0 0 10px;
}

.post h5 a, .post h5 a:hover {
font-size: 25px;
font-weight:bold;
color:#222;
text-decoration:none;
line-height:1.1em;
}

#blog_footer .post h5 a, #blog_footer .post h5 a:hover {
font-size: 16px;
font-weight:bold;
color:#999999;
text-decoration:none;
}

.post {
margin:30px 0 20px 0;
}

a.more_link, a.more_link:hover {
font-size: 13px;
font-weight:bold;
color:#0093ea;
}

#blog_footer a.more_link, #blog_footer a.more_link:hover {
font-size: 13px;
font-weight:bold;
color:#999999;
}

#blog_footer .entry {
font-size: 14px;
color:#777777;
}

#blog_footer h3 {
font-size: 18px;
font-weight:bold;
color:#cccccc;
text-decoration:none;
}

ul.nolist {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}